Subject: Revised SD Warren Term Sheet
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 17 Feb 2000 05:04:00 -0800 (PST)

Enclosed is a revised Term Sheet, one copy of which has been marked to show 
changes from Fred's last draft.  

The Term Sheet is intended to be in no way binding;  references to  the 
proposal being held  "open" have been deleted.  Also, I have not attempted to 
include any reference to SD Warren having the right to receive the financial 
benefits if EPMI resells the Power not used by SD Warren to NEPOOL at a price 
higher than the Contract Price (CFTC concerns).

Dan - Could you please help me fix the definition of "Green Requirement".

Fred - I wanted to stick to "would" instead of "will"  as the operative verb 
in order to emphasize the non-binding nature of the proposal. 

If you have any questions or comments, please call me.  I will not be in the 
office on Friday.  In my absence, please call Leslie Hansen at 36121.

Elizabeth
36349